WordPress.org

Forums

[resolved] Podpress and 2.7 - Working ?????? (7 posts)

  1. theambertheatre
    Member
    Posted 6 years ago #

    Hi

    Can you tell me whether podpress 8.8 works with the WordPress 2.7 update.

    Thanks in advance

    Marcel

  2. kendallohio
    Member
    Posted 6 years ago #

    I have heard various things regarding podpress compatibility with WordPress 2.7. I can tell you that I am using 2.7 and podpress and it is working for me (using firefox 3).

  3. a666
    Member
    Posted 6 years ago #

    what did you use? patch, norevision setting, norevision plugin?

  4. Jeremy Clarke
    Member
    Posted 6 years ago #

    oddly it seems to be working with version 8.8 unpatched on wp 2.7. The problems were mostly reported with wp 2.6, could it be that some change in 2.7 made the old pp work again?

  5. pulk99
    Member
    Posted 6 years ago #

    there is a thread about the patch needed for 2.6/2.7: http://ayudawordpress.com/en/podpress-compatible-con-wordpress-26-y-27/

  6. bluebird2
    Member
    Posted 6 years ago #

    I added that code but my site disappeared and I received this error:

    Parse error: parse error, unexpected ')' in /var/www/vhosts/mysite.net/httpdocs/wp-content/plugins/podpress/podpress_admin_class.php on line 51

    something there is not working.

  7. bluebird2
    Member
    Posted 6 years ago #

    For some reason it works now!

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags